name: 'Parasite'
applicable: 'WEAPON'
trigger: 'PLAYERHITPLAYER'
player: DAMAGER
conditions:
  - 'DAMAGE > 9'
levels:
  '1':
    action:
      - 'PLAYER-TWO-SET-FOOD 20'
      - 'PLAYER-TWO-EFFECT INCREASE_DAMAGE 70 1'
  '2':
    action:
      - 'PLAYER-TWO-SET-FOOD 20'
      - 'PLAYER-TWO-EFFECT INCREASE_DAMAGE 90 1'
  '3':
    action:
      - 'PLAYER-TWO-SET-FOOD 20'
      - 'PLAYER-TWO-EFFECT INCREASE_DAMAGE 90 2'